petsc-3.7.1 2016-05-15
Report Typos and Errors

# ClassPerfLogCreate

This creates a PetscClassPerfLog object.

### Synopsis

    #include "petscsys.h"
    PetscErrorCode ClassPerfLogCreate(PetscClassPerfLog *classLog)

Not collective Many br

### Input Parameter

classLog -The PetscClassPerfLog Many br

Many br

### Keywords

log, class, create

### See Also

ClassPerfLogDestroy(), PetscStageLogCreate()

Level:developer
Location:src/sys/logging/utils/classlog.c
Index of all Profiling routines
Table of Contents for all manual pages
Index of all manual pages